|  | Home | Documentation | File Members updated Mon Mar 24 2025 by Robert van Engelen |

- Main Page
- Modules
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- c
- d
- f
- l
- m
- s
- t
- u
- w

### - s -

- SOAP_BUFLEN : stdsoap2.h
- SOAP_C_MBSTRING : stdsoap2.h
- SOAP_C_NILSTRING : stdsoap2.h
- SOAP_C_NOIOB : stdsoap2.h
- SOAP_C_UTFSTRING : stdsoap2.h
- SOAP_CLI_FAULT : stdsoap2.h
- SOAP_CMAC : stdsoap2.h
- SOAP_CONNECT : stdsoap2.h
- SOAP_DATAENCODINGUNKNOWN : stdsoap2.h
- SOAP_DEBUG : stdsoap2.h
- SOAP_DEL : stdsoap2.h
- SOAP_DEL_METHOD : stdsoap2.h
- SOAP_DELETE : stdsoap2.h
- SOAP_DELETE_ARRAY : stdsoap2.h
- SOAP_DELETE_UNMANAGED : stdsoap2.h
- SOAP_DIME_END : stdsoap2.h
- SOAP_DIME_ERROR : stdsoap2.h
- soap_dime_error_check : stdsoap2.h
- SOAP_DIME_HREF : stdsoap2.h
- SOAP_DIME_MISMATCH : stdsoap2.h
- SOAP_DOM_ASIS : stdsoap2.h
- SOAP_DOM_NODE : stdsoap2.h
- SOAP_DOM_TREE : stdsoap2.h
- SOAP_DUPLICATE_ID : stdsoap2.h
- SOAP_EMPTY : stdsoap2.h
- SOAP_ENC : stdsoap2.h
- SOAP_ENC_DIME : stdsoap2.h
- SOAP_ENC_LATIN : stdsoap2.h
- SOAP_ENC_MIME : stdsoap2.h
- SOAP_ENC_MTOM : stdsoap2.h
- SOAP_ENC_PLAIN : stdsoap2.h
- SOAP_ENC_SSL : stdsoap2.h
- SOAP_ENC_XML : stdsoap2.h
- SOAP_ENC_ZLIB : stdsoap2.h
- SOAP_END_TAG : stdsoap2.h
- SOAP_EOF : stdsoap2.h
- SOAP_EOM : stdsoap2.h
- SOAP_ERR : stdsoap2.h
- SOAP_FAULT : stdsoap2.h
- SOAP_FD_EXCEEDED : stdsoap2.h
- SOAP_FILE : stdsoap2.h
- SOAP_FIXED : stdsoap2.h
- SOAP_FMAC1 : stdsoap2.h
- SOAP_FMAC2 : stdsoap2.h
- SOAP_FMAC3 : stdsoap2.h
- SOAP_FMAC4 : stdsoap2.h
- SOAP_FMAC5 : stdsoap2.h
- SOAP_FMAC6 : stdsoap2.h
- SOAP_FORM : stdsoap2.h
- SOAP_FREE : stdsoap2.h
- SOAP_FREE_UNMANAGED : stdsoap2.h
- SOAP_GET : stdsoap2.h
- SOAP_GET_METHOD : stdsoap2.h
- SOAP_HDR : stdsoap2.h
- SOAP_HDRLEN : stdsoap2.h
- SOAP_HEAD : stdsoap2.h
- SOAP_HREF : stdsoap2.h
- SOAP_HTML : stdsoap2.h
- SOAP_HTTP_ERROR : stdsoap2.h
- soap_http_error_check : stdsoap2.h
- SOAP_HTTP_METHOD : stdsoap2.h
- SOAP_INVALID_SOCKET : stdsoap2.h
- SOAP_IO : stdsoap2.h
- SOAP_IO_BUFFER : stdsoap2.h
- SOAP_IO_CHUNK : stdsoap2.h
- SOAP_IO_FLUSH : stdsoap2.h
- SOAP_IO_KEEPALIVE : stdsoap2.h
- SOAP_IO_LENGTH : stdsoap2.h
- SOAP_IO_STORE : stdsoap2.h
- SOAP_IO_UDP : stdsoap2.h
- SOAP_IOB : stdsoap2.h
- soap_isinf : stdsoap2.h
- soap_isnan : stdsoap2.h
- SOAP_LENGTH : stdsoap2.h
- SOAP_LEVEL : stdsoap2.h
- SOAP_LONG_FORMAT : stdsoap2.h
- SOAP_MALLOC : stdsoap2.h
- SOAP_MALLOC_UNMANAGED : stdsoap2.h
- SOAP_MAXALLOCSIZE : stdsoap2.h
- SOAP_MAXARRAYSIZE : stdsoap2.h
- SOAP_MAXDIMESIZE : stdsoap2.h
- SOAP_MAXEINTR : stdsoap2.h
- SOAP_MAXHTTPCHUNK : stdsoap2.h
- SOAP_MAXINFLATESIZE : stdsoap2.h
- SOAP_MAXKEEPALIVE : stdsoap2.h
- SOAP_MAXLENGTH : stdsoap2.h
- SOAP_MAXLEVEL : stdsoap2.h
- SOAP_MAXOCCURS : stdsoap2.h
- SOAP_MEM_DEBUG : stdsoap2.h
- SOAP_MIME_END : stdsoap2.h
- SOAP_MIME_ERROR : stdsoap2.h
- soap_mime_error_check : stdsoap2.h
- SOAP_MIME_HREF : stdsoap2.h
- SOAP_MIME_POSTCHECK : stdsoap2.h
- SOAP_MINDEFLATERATIO : stdsoap2.h
- SOAP_MISSING_ID : stdsoap2.h
- SOAP_MOE : stdsoap2.h
- SOAP_MUSTUNDERSTAND : stdsoap2.h
- SOAP_NAMESPACE : stdsoap2.h
- SOAP_NEW : stdsoap2.h
- SOAP_NEW_ARRAY : stdsoap2.h
- SOAP_NEW_UNMANAGED : stdsoap2.h
- SOAP_NMAC : stdsoap2.h
- SOAP_NO_DATA : stdsoap2.h
- SOAP_NO_METHOD : stdsoap2.h
- SOAP_NO_TAG : stdsoap2.h
- SOAP_NOTHROW : stdsoap2.h
- SOAP_NTLM_ERROR : stdsoap2.h
- SOAP_NULL : stdsoap2.h
- SOAP_OCCURS : stdsoap2.h
- SOAP_OK : stdsoap2.h
- SOAP_OPTIONS : stdsoap2.h
- SOAP_PATCH : stdsoap2.h
- SOAP_PATCH_METHOD : stdsoap2.h
- SOAP_PATTERN : stdsoap2.h
- SOAP_PLACEMENT_NEW : stdsoap2.h
- SOAP_PLUGIN_ERROR : stdsoap2.h
- SOAP_POST : stdsoap2.h
- SOAP_POST_FILE : stdsoap2.h
- SOAP_PROHIBITED : stdsoap2.h
- SOAP_PURE_VIRTUAL : stdsoap2.h
- SOAP_PUT : stdsoap2.h
- SOAP_PUT_METHOD : stdsoap2.h
- SOAP_REQUIRED : stdsoap2.h
- SOAP_SEC_WSUID : stdsoap2.h
- soap_soap_error_check : stdsoap2.h
- SOAP_SOCKET : stdsoap2.h
- SOAP_SOCKLEN_T : stdsoap2.h
- SOAP_SSL_ALLOW_EXPIRED_CERTIFICATE : stdsoap2.h
- SOAP_SSL_DEFAULT : stdsoap2.h
- SOAP_SSL_ERROR : stdsoap2.h
- soap_ssl_error_check : stdsoap2.h
- SOAP_SSL_NO_AUTHENTICATION : stdsoap2.h
- SOAP_SSL_NO_DEFAULT_CA_PATH : stdsoap2.h
- SOAP_SSL_REQUIRE_CLIENT_AUTHENTICATION : stdsoap2.h
- SOAP_SSL_REQUIRE_SERVER_AUTHENTICATION : stdsoap2.h
- SOAP_SSL_RSA : stdsoap2.h
- SOAP_SSL_RSA_BITS : stdsoap2.h
- SOAP_SSL_SKIP_HOST_CHECK : stdsoap2.h
- SOAP_SSL_SNI_HOST_CHECK : stdsoap2.h
- SOAP_SSLv3 : stdsoap2.h
- SOAP_SSLv3_TLSv1 : stdsoap2.h
- SOAP_STD_EXPORTS : stdsoap2.h
- SOAP_STOP : stdsoap2.h
- SOAP_SVR_FAULT : stdsoap2.h
- SOAP_SYNTAX_ERROR : stdsoap2.h
- SOAP_TAG_MISMATCH : stdsoap2.h
- SOAP_TAGLEN : stdsoap2.h
- SOAP_TCP_ERROR : stdsoap2.h
- soap_tcp_error_check : stdsoap2.h
- SOAP_TLSv1 : stdsoap2.h
- SOAP_TLSv1_0 : stdsoap2.h
- SOAP_TLSv1_1 : stdsoap2.h
- SOAP_TLSv1_2 : stdsoap2.h
- SOAP_TLSv1_3 : stdsoap2.h
- SOAP_TMPLEN : stdsoap2.h
- SOAP_TYPE : stdsoap2.h
- SOAP_UDP_ERROR : stdsoap2.h
- soap_udp_error_check : stdsoap2.h
- SOAP_ULONG_FORMAT : stdsoap2.h
- SOAP_UNKNOWN_CHAR : stdsoap2.h
- SOAP_UNKNOWN_UNICODE_CHAR : stdsoap2.h
- SOAP_USER_ERROR : stdsoap2.h
- SOAP_UTF_ERROR : stdsoap2.h
- soap_valid_socket : stdsoap2.h
- SOAP_VERSIONMISMATCH : stdsoap2.h
- SOAP_XML_CANONICAL : stdsoap2.h
- SOAP_XML_CANONICAL_NA : stdsoap2.h
- SOAP_XML_DEFAULTNS : stdsoap2.h
- SOAP_XML_DOM : stdsoap2.h
- soap_xml_error_check : stdsoap2.h
- SOAP_XML_GRAPH : stdsoap2.h
- SOAP_XML_IGNORENS : stdsoap2.h
- SOAP_XML_INDENT : stdsoap2.h
- SOAP_XML_NIL : stdsoap2.h
- SOAP_XML_NOTYPE : stdsoap2.h
- SOAP_XML_STRICT : stdsoap2.h
- SOAP_XML_TREE : stdsoap2.h
- SOAP_ZLIB_ERROR : stdsoap2.h
- soap_zlib_error_check : stdsoap2.h
- SOAPDEFS_H : stdsoap2.h